
Infrastructure - Task #2109

Feature # 1764 (Closed): Finalize dataoneTypes schema for public release

Types.MonitorInfo: No longer in use.

2011-12-07 06:21 - Roger Dahl

Status: Closed Start date: 2011-12-07

Priority: Normal Due date:  

Assignee: Chris Jones % Done: 100%

Category: Documentation Estimated time: 0.00 hour

Target version: Sprint-2011.51-Block.6   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

Types.MonitorInfo can be removed; is not used in any CN or MN methods.

History

#1 - 2011-12-12 16:26 - Dave Vieglais

- Assignee changed from Matthew Jones to Chris Jones

- Target version changed from Sprint-2011.49-Block.6 to Sprint-2011.50-Block.6

Decision is to remove this type and associated elements from the schema.

#2 - 2011-12-13 08:21 - Chris Jones

- Status changed from New to Closed

Removed.
